Bug 4569 - New version required.
: New version required.
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnome-python2)
: unstable
: all Linux
: P5 blocker
Assigned To:
:
:
:
:
: 3459
  Show dependency tree
 
Reported: 2004-07-01 03:06 by
Modified: 2006-12-17 16:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-01 03:06:32
Срочно требуется свежая версия, упакованная в соответствии с новыми правилами
сборки питоновых модулей.
------- Comment #1 From 2005-10-23 17:13:18 -------
Уже давно FIXED, как я понимаю.